Datenbanken kompatibel bei verschiedene Password Depot Versionen

Hallo,

ich habe Password Depot 14 und wollte wissen ob ich die Datenbank auch für frühere Versionen einsetzen kann?

Wenn ja, welche genau?

Danke im Voraus

Thomas

 

0

Kommentare

  • Hallo Frau Andritsos,

    danke für die Ausführliche und vor allem sehr schnelle Antwort.

    Das ist bei wenigen Software Herstellern so.

    Zumindest aus meiner Erfahrung.

    Beste Grüße

    Thomas

    2
    Aktionen für Kommentare Permalink
  • Guten Tag, 

    vielen Dank für Ihre Anfrage!

    Password Depot 14 verwendet das aktuelle Datenbankformat *.pswe. Sie können ältere Datenbankformate immer in neueren Version öffnen, jedoch ist das Datenbankformat bei älteren Versionen nicht abwärtskompatibel. Das Datenbankformat *.pswe wurde mit Password Depot 10 eingeführt. Somit sollte es möglich sein, *.pswe-Datenbanken auch mit Version 10 zu öffnen. Noch ältere Versionen verwendeten beispielsweise das Format *.psw8 - mit diesen Programmversionen kann eine *.pswe-Datei daher leider nicht geöffnet werden.

    0
    Aktionen für Kommentare Permalink

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.

Sie haben nicht gefunden, wonach Sie suchten?

Neuer Post